@charset "UTF-8";


#fotoboard {
	padding: 50px;
	width: 950px;
}

#fotoboard a img {
	margin: 30px 14px;
	padding: 10px;
	background-color: #fff;
	-moz-box-shadow: 3px 3px 4px #666;
	-webkit-box-shadow: 3px 3px 4px #666;
	box-shadow: 3px 3px 4px #666;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666');
}

#fotoboard a {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

#fotoboard a:hover {
	filter:alpha(opacity=93);
	-moz-opacity:0.93;
	-khtml-opacity: 0.93;
	opacity: 0.93;
}
